/* CSS Document */
body{
	margin: 0;
	padding: 0;
	color: #333333;
	background-color: #FFFFFF;
}
a img{
	border: none;
	color: #FFFFFF;
	background: transparent;
}
a:link{
	color: #687BE8;
}
a:visited{
	color: #800080;
}
a:hover{
	color: #0000FF;
}
a:active{
	color: #FF9933;
}
.latest_news a:link{
	color: #333333;
}
.latest_news a:visited{
	color: #800080;
}
.latest_news a:hover{
	color: #0000FF;
}
.latest_news a:active{
	color: #FF9933;
}
.danwa a:link{
	color: #333333;
}
.danwa a:visited{
	color: #800080;
}
.danwa a:hover{
	color: #0000FF;
}
.danwa a:active{
	color: #FF9933;
}
.media_link a:link{
	color: #687BE8;
	text-decoration: none;
}
.media_link a:visited{
	color: #800080;
}
.media_link a:hover{
	color: #0000FF;
	text-decoration: underline;
}
.media_link a:active{
	color: #FF9933;
}
.member_link a:link{
	color: #687BE8;
	text-decoration: none;
}
.member_link a:visited{
	color: #800080;
}
.member_link a:hover{
	color: #0000FF;
	text-decoration: underline;
}
.member_link a:active{
	color: #FF9933;
}
.relative_link a:link{
	color: #666666;
	text-decoration: none;
}
.relative_link a:visited{
	color: #800080;
}
.relative_link a:hover{
	color: #0000FF;
	text-decoration: underline;
}
.relative_link a:active{
	color: #FF9933;
}
.footer_txt a:link{
	color: #1C33B7;
	text-decoration: none;
}
.footer_txt a:visited{
	color: #800080;
}
.footer_txt a:hover{
	color: #0000FF;
	text-decoration: underline;
}
.footer_txt a:active{
	color: #FF9933;
}
.obi{
	background-color: #111C6B;
}
.logo{
	background-image: url(../images/logo_bg.jpg);
	background-repeat: repeat;
}
.menu_sub{
	background-image: url(../images/menu_sub_bg.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
}
.menu_obi{
	background-image: url(../images/menu_bg.jpg);
	background-repeat: repeat;
	width: 100%;
}
.pankuzu{
	background-image: url(../images/pankuzu_bg.gif);
	background-repeat: repeat-x;
	padding-left: 15px;
	font-size: small;
	color: #666666;
}
.member_search{
	background-image: url(../images/member_bg.gif);
	background-repeat:repeat-y;
}
.member_phot{
	width: 53px;
}
.giin_name{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
}
.area{
	font-size: 10px;
}
.space{
	padding-right: 7px;
	padding-left: 7px;
	vertical-align:top;
}
.centerbox{
	background-image: url(../images/latest_bg.jpg);
	background-repeat: repeat-x;
}
.sub_bg{
	background-image: url(../images/sub_title_bg.gif);
	background-repeat: repeat-x;
}
.sub_bg img{
	vertical-align:middle;
}
.sub_bg02{
	background-image: url(../images/sub_title_bg.gif);
	background-repeat: repeat-x;
	border-top: 0px;
	border-right: 1px;
	border-bottom: 0px;
	border-left: 0px;
	border-color:#CCCCCC;
	border-style:solid;
}
.sub_bg02 img{
	padding-right: 7px;
}
.latest_video{
	padding: 5px 10px 0 10px;
	border-top: 0px;
	border-right: 1px;
	border-bottom: 0px;
	border-left: 1px;
	border-color:#CCCCCC;
	border-style:solid;
}
.our_policy{
	padding: 5px 10px;
	border-top: 0px;
	border-right: 1px;
	border-bottom: 0px;
	border-left: 1px;
	border-color:#CCCCCC;
	border-style:solid;
	font-size: small;
	line-height: 1.2;
	color: #444444;
}
.latest_news{
	padding: 0px 10px;
	border-top: 0px;
	border-right: 1px;
	border-bottom: 0px;
	border-left: 1px;
	border-color:#CCCCCC;
	border-style:solid;
	font-size: small;
	line-height: 1.2;
}
.news_d{
	padding:0px 5px;
}
.sub_latest_news{
	padding:5px 10px 0px 10px;
}
.danwa{
	padding: 5px 10px;
	border-top: 0px;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;
	border-color:#CCCCCC;
	border-style:solid;
	font-size: small;
	line-height: 1.5;
}
.line{
	padding: 0px 10px;
}
.data{
	vertical-align: middle;
	font-size:10px;
}
.data_media{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-size: 11px;
	line-height: 1.2;
	color: #444444;
}
.daihyou{
	padding-left: 5px;
	font-size: x-small;
	font-weight: bold;
}
/* 代表メッセージ */
.comment_title{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-size: 11px;
	line-height: 1.2;
	color: #444444;
}
.comment_title a{
	color:#000000;
	text-decoration: none;
}
.comment{
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-size: 11px;
	line-height: 1.2;
}
.comment a{
	color:#000000;
	text-decoration: none;
}
.comment_link{
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 6px;
	font-size: 11px;
	line-height: 1.2;
}
.media{
	border-top: 0px;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;
	border-color:#CCCCCC;
	border-style:solid;
}
.member_link{
	background-color: #DEE1FA;
	color: #687BE8;
	font-size:75%;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	line-height: 1.5;
	border-top: 0px;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;
	border-color:#CCCCCC;
	border-style:solid;
}
.mem_txt{
	background-color: #EEEEEE;
	padding: 3px 7px;
	font-size: 10px;
	line-height: 1.2;
	color: #999999;
	border-top: 1px;
	border-right: 1px;
	border-bottom: 0px;
	border-left: 1px;
	border-color:#CCCCCC;
	border-style:solid;
}
.media_link{
	background-color: #DEE1FA;
	color: #687BE8;
	font-size:small;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	line-height: 1.5;
	border-top: 1px;
	border-right: 0px;
	border-bottom: 1px;
	border-left: 0px;
	border-color:#CCCCCC;
	border-style:solid;
}
.relative_link{
	background-color: #DEE1FA;
	color: #666666;
	font-size:x-small;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	line-height: 1.5;
}
.bold{
	font-weight: bold;
}
.gotop{
	font-size: small;
}
#textbox{
	width:110px;
}
#mem_search{
	background-image: url(../images/mem_search_bg.gif);
	height: 27px;
}
/* 中メニュー */
.mid_menu01 a:link{
	color: #687BE8;
}
.mid_menu01 a:visited{
	color: #800080;
}
.mid_menu01 a:hover{
	color: #0000FF;
}
.mid_menu01 a:active{
	color: #FF9933;
}
.mid_menu02 a:link{
	color: #687BE8;
}
.mid_menu02 a:visited{
	color: #800080;
}
.mid_menu02 a:hover{
	color: #0000FF;
}
.mid_menu02 a:active{
	color: #FF9933;
}
.mid_title{
	background-image: url(../images/mid_title_bg.jpg);
	background-repeat: repeat-x;
}
.mid_title02{
	background-image: url(../images/mid_title_bg_gray.jpg);
	background-repeat: repeat-x;
}
.mid_title03{
	background-image: url(../special/bira_tmp/images/title_bg.jpg);
	background-repeat: repeat-x;
}
.mid_menu01{
	background-color: #EEEEEE;
	border-top: 0px;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;
	border-color:#CCCCCC;
	border-style:solid;
	padding: 5px 10px;
	font-size: small;
	line-height: 1.4em;
}
.mid_menu02{
	padding: 5px 10px;
	font-size: small;
}
.box_blue{
	padding: 20px;
	background-color: #EBEDFC;
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	font-size: 90%;
	line-height: 1.5;
}
.slash{
	background-image: url(../images/slash_bg.gif);
	background-repeat: repeat-x;
	height: 1px;
}
#leftbox{
	padding: 0px 7px 0px 10px;
}
/* フォントサイズ */
.f_size01{
	font-size: x-small;
}
.f_size02{
	font-size: small;
}
.f_m{
	font-size: medium;
	line-height: 1.5;
}
.f_80{
	font-size: 80%;
	line-height: 1.5;
}
/* フッター */
.copy{
	font-size: 10px;
	font-family: verdana;
	color: #CCCCCC;
}
.footer_txt{
	font-size: x-small;
	color: #1C33B7;
}
/*###################################################
//CSS追加部分
###################################################
*/

.ln130{
font-size:0.9em;
line-height:1.4em;
}
/*
.dash_gray_b	{
border-bottom:1px dashed #999999;
}
*/


.pdf_btn01{
font-size:12px;
text-decoration: none; 
background-color:#5268e4;
background-image:url(../governance/openinfo/images/btn_bg.gif);
background-repeat: no-repeat;
background-position:0% 1px ;
}
.pdf_btn01 a {
text-decoration: none;
}
.pdf_btn01 a:hover {
text-decoration: underline;
}
.pdf_btn01 a:link {
color: white;
}
.pdf_btn01 a:visited {
color: white;
}
.pdf_btn01 a:hover {
color: white;
}
.pdf_btn01 a:active {
color: white
}

.pdf_btn02{
font-size:12px;
text-decoration: none; 
background-color:#5268e4;
background-image:url(../governance/openinfo/images/btn_bg.gif);
background-repeat: no-repeat;
background-position:12px 1px;
}
.pdf_btn02	td		{
	text-align:left;
	padding-left:5px;
}
.pdf_btn02	a	{
	color:#ffffff;
	text-decoration:none;
}
.pdf_btn02	a:hover	{
	color:#ffffff;
	text-decoration:underline;
}

.f8	{
	font-size:80%;
}
.f9	{
	font-size:85%;
}
.f10	{
	font-size:90%;
}
.f10_red	{
	font-size:90%;
	color:#ff0000;
}
.f10_white	{
	font-size:90%;
	color:#ffffff;
}
.f10_black	{
	font-size:90%;
	color:#000000;
}
.f10_black_ln140	{
	font-size:90%;
	color:#000000;
	line-height:140%;
}
.f10_blue1	{
	font-size:90%;
	color:#006699;
}
.f10_blue3	{
	font-size:80%;
	color:#000066;
}
.f11	{
	font-size:100%;
}
.f11_blue1	{
	font-size:100%;
	color:#006699;
}
.f11_blue2	{
	font-size:100%;
	color:#0000ff;
}
.f11_blue3	{
	font-size:100%;
	color:#000066;
}
.f11_black	{
	font-size:100%;
	color:#000000;
}
.f11_red	{
	font-size:100%;
	color:#ff0000;
}
.f11_white	{
	font-size:100%;
	color:#ffffff;
}
.f11b_black	{
	font-size:100%;
	color:#000000;
	font-weight:bold;
}
.f12	{
	font-size:110%;
}
.f12b_black	{
	font-size:110%;
	color:#000000;
	font-weight:bold;
}
.f12b_black_a	{
	font-size:105%;
	color:#000000;
	font-weight:bold;
}
.f12b_black_b	{
	font-size:110%;
	color:#000000;
	font-weight:bold;
	letter-spacing:-1px;
}
.f12_white	{
	font-size:110%;
	color:#ffffff;
}
.f13	{
	font-size:120%;
}
.f14	{
	font-size:130%;
}
.f14_black	{
	font-size:130%;
	color:#000000;
}
.ln130	{
	line-height:130%;
}
.ln140	{
	line-height:140%;
}
.ln150	{
	line-height:150%;
}
.goods_tbl	td 	{
	font-size:0.8em;
}
.in{
margin-left:20px;
width:95%;
}
#fuchijisen_banner02{
	padding-right:7px;
	padding-bottom:7px;
}
#fuchijisen_banner03{
	padding-right:7px;
	padding-bottom:0px;
	margin-bottom:0px;
}
#slit_bg{
	background-image: url("/images/banner_slit_bg.gif");
	background-repeat: repeat-x;
}
#slit_bg2{
	background-image: url("/images/banner_slit_bg2.gif");
	background-repeat: repeat-x;
}
#slit_bg3{
	background-image: url("/images/banner_slit_bg3.gif");
	background-repeat: repeat-x;
}
#slit_bg4{
	background-image: url("/images/top_banner/slit_bg4.gif");
	background-repeat: repeat-x;
}
/*
#fuchijisen_banner{
	position:absolute;
	right:0;
	bottom:0;
	z-index:100;
}
*/
div.naviskip{
	position: absolute; /* For Mac IE 5*/
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}